//---------------------------------------------------------------//
// Acteurs
//---------------------------------------------------------------//

.section-acteurs {
  margin: 15px;
}

.liste-acteurs {
  display: grid;

  grid-template-columns: 1fr 1fr;
  grid-gap: 15px;
  grid-column: 2/3;
}

.acteur {
  .nom-acteur {
    font-size: $fz-p-mobile-normal;
    font-weight: bold;

    margin: 10px auto 0;
  }

  .nom-personnage {
    font-size: $fz-p-mobile-secondaire;

    margin-top: 5px;
  }
}


/*----------------------------------------------------------------------------
    Médias queries
----------------------------------------------------------------------------*/

@media screen and(min-width: $vw-medium) {
  .liste-acteurs {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and(min-width: $vw-huge) {
  .liste-acteurs {
    display: grid;

    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 15px;
    grid-column: 2/3;
  }

  .acteur {
    .nom-acteur {
      font-size: $fz-p-secondaire-v2;
    }

    .nom-personnage {
      font-size: $fz-p-secondaire;
    }
  }
}